﻿body 
{
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    height: 100%;
    background-color:#BCE4E6;
}
h1 
{
    color: White;
    padding: 12px;
    text-align: center;
    background: #006E6F;
    margin: 0;
}
	
.loginTxt { background-color:#BCE4E6;}
.login { height:21px; color:#BCE4E6; width:70px; background-color:#018989; border:none; cursor:pointer;}
.login:hover { background-color:#00ACAC;}
	
.userLook	{ background-color:#006E6F;}
.adminLook	{ background-color:#006E6F; font-weight:bold;}
	
div.browser		{ width:100%;}

div.menuLeft	{ position:absolute; top:100px; left:30px; float:left; width:300px; margin-left:20px;}
div.filesRight	{ position:absolute; top:100px; left:380px; float:left; width:600px; margin-left:20px;}

div.folderItem	{ color:White; float:left; width:100%; height:40px; line-height:40px; text-indent:5px; margin-bottom:1px; background-color:#00ACAC;}
div.folderItem:hover	{ background-color:#006E6F; cursor:pointer;}
div.folderItemSelected	{ color:White; float:left; width:100%; height:40px; line-height:40px; text-indent:5px; margin-bottom:1px; background-color:#006E6F; cursor:pointer;}

.fileItem		{ float:left; width:100%; height:40px;  margin-bottom:1px;}

a { color:Black; text-decoration:none;}
a:hover .fileItemTxt { background-color:#006E6F; cursor:pointer;}

.fileItemTxt	{ color:White; float:left; width:100%; height:100%; overflow:hidden; line-height:40px; text-indent:5px; background-color:#00ACAC; background-image:url("img/download24.png"); background-repeat:no-repeat; background-position:568px center; }
.fileItemDelete	{ opacity:0.8;  position:absolute; right:40px; width:30px; height:30px; margin-top:5px; border:none; cursor:pointer; background-image:url("img/delete24.png"); background-repeat:no-repeat; background-position:center center;}
.fileItemUser	{ opacity:0.8; position:absolute; right:75px; width:30px; height:30px; margin-top:5px; border:none; cursor:pointer; background-image:url("img/user24.png"); background-repeat:no-repeat; background-position:center center;}
.fileItemAdmin	{ opacity:0.8; position:absolute; right:75px; width:30px; height:30px; margin-top:5px; border:none; cursor:pointer; background-image:url("img/locked24.png"); background-repeat:no-repeat; background-position:center center;}
.fileItemDate	{ position:absolute; color:White; right:120px; margin-top:2px; height:20px; border:none; cursor:pointer; font-size:11px; cursor:pointer; }
.fileItemDateRight	{ position:absolute; color:White; right:40px; margin-top:2px; height:20px; border:none; cursor:pointer; font-size:11px; cursor:pointer; }

.fileItemDelete:hover { opacity:1;}
.fileItemUser:hover { opacity:1;}
.fileItemAdmin:hover { opacity:1;}


